uuid: eee633ea-b965-4983-86a9-f2ee0e38355c
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: hsFVuUDXsjABnF7ztRcUnHv67krP1eiC0q_1Yau6Hw4
id: media.s11
label: 'Size 11 auto'
targetEntityType: media
cache: true
